.navbar {
    margin-top:90px;             /* kvuli wz.cz reklame */
}

.header {
    margin-top:110px;           /* kvuli wz.cz reklame */
    padding-top: 5rem;
    padding-bottom: 3rem;
}

.section {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.row li {
    width: 33.3%;
    float: left;
}

img {
    border: 0 none;
    display: inline-block;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.container-sponzori li {
    padding: 5px 0;
}

.sponzori img{
    opacity: 0.75;
}

.sponzori img:hover{
    opacity: 1;
}

.figure-caption {
    font-style: italic;
    opacity: 0.75;
}

.opacity-5 {
    opacity: 0.85;
}

@media (max-width: 768px) {
    .card {
        margin: auto;
    }
    .sponzori img{
        padding-top: 1rem;
    }
}